已回覆

[Closed] Can't download viki app

Hello dear!i want to tell you that i can't download viki app although my andorid version is 5.1 so what should i do can you help me please
0

評論

  • 正式評論

    Hi 101nayyab_782,

    Thanks for reaching out.

    We're very sorry to know that you're unable to download Viki on your Android v5.1

    We have Ceased Support for Android OS 5 and now Viki App for Android requires v6.0 to be able to install the app.  You may still use Viki on other Supported Devices or Supported Browsers

    I hope this clarifies the situation.  

    Best regards,

    Lyn
    Viki Community Team Member

    評論操作 永久連結

貼文已關閉評論。

不是您要找的?

新貼文